/***********************************************************************/
/*                                                                     */
/*                              Ref-indic                              */
/*                                                                     */
/*                        Refinement indicators                        */
/*                                                                     */
/*               EPI Pomdapi, INRIA Paris - Rocquencourt               */
/*                                                                     */
/*  Copyright 2013-2014 INRIA.                                         */
/*  Institut National de Recherche en Informatique et en Automatique.  */
/*  All rights reserved. This file is distributed only by permission.  */
/*                                                                     */
/*  Hend Ben Ameur <hbenameur@yahoo.ca>                                */
/*  Francois Clement <Francois.Clement@inria.fr>                       */
/*  Pierre Weis <Pierre.Weis@inria.fr>                                 */
/*                                                                     */
/***********************************************************************/

/* $Id: identity_model_constants.h,v 1.3 2014-03-14 20:37:27 fclement Exp $ */

#ifndef _IDENTITY_MODEL_CONSTANTS_H_
#define _IDENTITY_MODEL_CONSTANTS_H_

#include "worker_constants.h"

#define MAX_BYTE_INT 255
#define MAX_BYTE_FLOAT 255PIO_FLOAT_SUFFIX

#define MAX_WIDTH 10

#define DEBUG_FLOAT_FMT g12.5

#include "identity_model_error_codes.h"

#endif
